{
	"Association failed.": "Échec de l’association.",
	"Automatic": "Automatique",
	"Certificates": "Certificats",
	"Connect": "Se connecter",
	"Connected to #{networkName}": "Connecté à #{networkName}",
	"Connecting...": "Connexion en cours…",
	"Connection attempt failed.": "Échec de la tentative de connexion.",
	"DNS server #1": "Serveur DNS n° 1",
	"DNS server #2": "Serveur DNS n° 2",
	"Discard": "Jeter",
	"Done": "Terminé",
	"Enterprise": "Entreprise",
	"Failed": "Échec",
	"Failed.": "Échec.",
	"Forget network": "Supprimer le réseau",
	"Gateway": "Passerelle",
	"IP address": "Adresse IP",
	"IP configuration failed.": "Échec de la configuration IP.",
	"Join network": "Joindre le réseau",
	"Join other network": "Joindre un autre réseau",
	"Keep Wi-Fi On": "Activer le mode Wi-Fi",
	"Manual": "Manuelle",
	"Network name": "Nom du réseau",
	"Networking": "Réseaux",
	"No network of that name with that security setting was found.": "Réseau de ce nom et avec ce paramètre de sécurité introuvable.",
	"None": "Aucun",
	"Off": "Non",
	"On": "Oui",
	"Open": "Ouvrir",
	"Other...": "Autre…",
	"Password": "Mot de passe",
	"Preferences": "Préférences",
	"Security": "Sécurité",
	"Server certificate required.": "Certificat de serveur requis.",
	"Settings": "Configuration",
	"Sign in": "Me connecter",
	"Signing in...": "Connexion en cours…",
	"Sleep Settings": "Paramètres de veille",
	"Subnet address": "Adresse de sous-réseau",
	"Turn Wi-Fi Off": "Désactiver le mode Wi-Fi",
	"Unable to connect. Try again.": "Connexion impossible. Veuillez réessayer.",
	"User name or password is invalid.": "Le nom d’utilisateur ou le mot de passe n’est pas valide.",
	"Username": "Nom d’utilisateur",
	"Username or password is invalid.": "Nom d’utilisateur ou mot de passe non valide.",
	"WPA-personal": "WPA-personnel",
	"Wifi": "Wi-Fi",
	"Wireless": "Sans fil",
	"You need a security certificate to join this network. Contact your network administrator.": "Vous devez avoir un certificat de sécurité pour joindre ce réseau. Contactez votre administrateur de réseau.",
	"You were disconnected from the Wi-Fi network.": "Vous avez perdu votre connexion au réseau Wi-Fi.",
	"Your device could not find a network with this name.": "Votre appareil n’a pas réussi à trouver un réseau portant ce nom.",
	"Your username or password was not recognized.": "Votre nom d’utilisateur ou votre mot de passe n’a pas été reconnu.",
	"enter network name": "entrez le nom du réseau",
	"enter network name...": "entrez le nom du réseau",
	"enter password": "entrez le mot de passe",
	"enter password...": "entrer le mot de passe…",
	"enter username": "entrez le nom d’utilisateur",
	"enter username...": "entrez le nom d’utilisateur"
}